Milisto - Bug #12369

Purchased By name is wrong - This item is taken by Nidhi sharma but here it shows Devil name wo is

the owner of the product
01/20/2025 01:16 PM - priyanka Sharma

Status: Resolved
Priority: Normal
Assignee: Anisha Kumari
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/20/2025

0%
0.00 hour
0.00 hour
Priorit
Purchased By

Devil Sharma
History

#1 - 01/22/2025 05:05 PM - Anisha Kumari
- Status changed from New to Resolved

- Assignee changed from Mohit Rana to Anisha Kumari

#2 - 01/27/2025 08:17 PM - Anisha Kumari

- Status changed from Resolved to In Progress

#3 - 01/28/2025 12:38 PM - Anisha Kumari

- Status changed from In Progress to Resolved
